ManifestFileVersion: 0
CRC: 3746607631
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 6733cdbb051d7412d79a2499b152e070
  TypeTreeHash:
    serializedVersion: 2
    Hash: ec7569d51e8e24de34b68170fff58e3f
HashAppended: 0
ClassTypes:
- Class: 1
  Script: {instanceID: 0}
- Class: 4
  Script: {instanceID: 0}
- Class: 28
  Script: {instanceID: 0}
- Class: 54
  Script: {instanceID: 0}
- Class: 65
  Script: {instanceID: 0}
- Class: 114
  Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: dc42784cf147c0c48a680349fa168899, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 1bf2f7f67591de34981e06d635df1df8, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 8ddc6dc619344fdcbd59c117c5fffb18, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 8e0fef5926f5abc4abda01eb169b6e87, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: b220ea0c852a049499171b51c58596c1, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: de7338d1ff64bbc44bfbd17b39fb65da, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: 0cd44c1031e13a943bb63640046fad76, type: 3}
- Class: 114
  Script: {fileID: 11500000, guid: c4b5e089e6a1c144d863aaea5e7aca4b, type: 3}
- Class: 115
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
- Class: 222
  Script: {instanceID: 0}
- Class: 223
  Script: {instanceID: 0}
- Class: 224
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers:
- AssemblyName: UnityEngine.CoreModule
  ClassName: UnityEngine.Events.PersistentCallGroup
- AssemblyName: UnityEngine.CoreModule
  ClassName: UnityEngine.Events.UnityEvent
- AssemblyName: UnityEngine.UI
  ClassName: UnityEngine.UI.MaskableGraphic/CullStateChangedEvent
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.ComponentReference
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.ComponentReferenceCollection
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.LocalizationDictionary
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.LocalizationString
- AssemblyName: VarwinCore
  ClassName: Varwin.Public.SignatureCollection
Assets:
- Assets/VarwinTemp/FoodBlock/FoodBlock.prefab
Dependencies: []
